.clearfix:after {content: ".";display: block;clear: both;  height: 0; visibility: hidden;}
.clearfix {min-height: 1px;}
*html .clearfix { height: 1px; /*\*//*/ height: auto; overflow: hidden;  /**/}

.mr10{ margin-right:10px;}
.mr15{ margin-right:15px;}
.mr20{ margin-right:20px;}
.mb10{ margin-bottom:10px;}
.mb20{ margin-bottom:20px;}

.ph{margin-bottom:15px;}
.ph img{ float:left;}
.ph .txt{ float:right; width:519px; font-size:93%;}
.ph .newstxt{ float:right; width:210px; font-size:93%;}
.ph .newstxt_nophot{
float:right;
width:285px;
font-size:93%;
}
.ph p{ margin-bottom: 2px;}

.ph02{margin-bottom:10px;}
.ph02 img{ float:left; margin-right:10px;}
.ph02 .txt{ float:right; width:519px; font-size:93%;}
.ph02 p{ margin-bottom: 2px;}

#info{}
#info .blk{float:left;width:302px;}
#info .blk p{ margin-bottom: 2px;}
#info .blk .ph{ float:left;}
#info .blk .txt{ float:right; width:202px; font-size:93%;}
